/* Reset */
.nav,
.nav a,
.nav ul,
.nav li,
.nav div,
.nav form,
.nav input {
	margin: 0;
	padding: 0;
	border: none;
	outline: none;
}

.nav a { text-decoration: none; }

.nav li { list-style: none; }

/* Menu Container */
.nav {
	display: inline-block;
	position: relative;
	cursor: default;
	z-index: 500;
}

/* Menu List */
.nav > li {
	display: block;
	float: left;
}

/* Menu Links */
.nav > li > a {
	position: relative;

	z-index: 510;
	height: 28px;
	padding: 0 30px;
	line-height: 27px;
	padding-top: 10px;
padding-bottom: 11px;
	
	font-family: 'Sintony', sans-serif;
	font-weight: 400;
	font-size: 13px;
	color: #fff;


	border-right: none;
	background:url(images/menu-bg1.jpg) no-repeat right 12px;
	

	
}
.nav > li.last > a{
		
background: none;

	}

.nav > li:hover > a { 
color: #fff;
padding-top: 5px;
padding-bottom: 5px;
background:url(images/navigation-hover.jpg) repeat center center;

}

.nav > li:first-child > a {
	border-radius: 3px 0 0 3px;
	border-left: none;
}

/* Search Form */
.nav > li.nav-search > form {
	position: relative;
	width: inherit;
	height: 54px;
	z-index: 510;
	border-left: 1px solid #4b4441;
}

.nav > li.nav-search input[type="text"] {
	display: block;
	float: left;
	width: 1px;
	height: 24px;
	padding: 15px 0;
	line-height: 24px;

	font-family: Trebuchet MS, Arial, Helvetica, sans-serif;
	font-weight: bold;
	font-size: 13px;
	color: #999999;
	text-shadow: 0 0 1px rgba(0,0,0,.35);

	background: #372f2b;

	-webkit-transition: all .3s ease 1s;
	-moz-transition: all .3s ease 1s;
	-o-transition: all .3s ease 1s;
	-ms-transition: all .3s ease 1s;
	transition: all .3s ease 1s;
}

.nav > li.nav-search input[type="text"]:focus { color: #fcfcfc; }

.nav > li.nav-search input[type="text"]:focus,
.nav > li.nav-search:hover input[type="text"] {
	width: 110px;
	padding: 15px 20px;

	-webkit-transition: all .3s ease .1s;
	-moz-transition: all .3s ease .1s;
	-o-transition: all .3s ease .1s;
	-ms-transition: all .3s ease .1s;
	transition: all .3s ease .1s;
}

.nav > li.nav-search input[type="submit"] {
	display: block;
	float: left;
	width: 20px;
	height: 54px;
	padding: 0 22px;
	cursor: pointer;

	background: #372f2b url(../img/search-icon.png) no-repeat center center;

	border-radius: 0 3px 3px 0;

	-webkit-transition: all .3s ease;
	-moz-transition: all .3s ease;
	-o-transition: all .3s ease;
	-ms-transition: all .3s ease;
	transition: all .3s ease;
}

.nav > li.nav-search input[type="submit"]:hover { background-color: #4b4441; }

/* Menu Dropdown */
.nav > li > div {
	position: absolute;
	display: block;
	width: 950px;
	top: 27px;
	left: 0;
	margin-left:-45px;
	z-index:999;

	opacity: 0;
	visibility: hidden;
	overflow: hidden;

	background: url(images/menu-bg.jpg) repeat center center;


	-webkit-transition: all .3s ease .15s;
	-moz-transition: all .3s ease .15s;
	-o-transition: all .3s ease .15s;
	-ms-transition: all .3s ease .15s;
	transition: all .3s ease .15s;
	
	-webkit-box-shadow: 0px 0px 5px 5px rgba(0, 0, 0, .1);
		box-shadow: 0px 0px 5px 5px rgba(0, 0, 0, .1);
}

.nav > li:hover > div {
	opacity: 1;
	visibility: visible;
	overflow: visible;
}

/* Menu Content Styles */
.nav .nav-column:first-child { margin-left: 1%; }
.nav .nav-column:last-child { margin-left: 1%; border-right: none; }

.nav .nav-column {
border-right: 1px solid #212121;
		float: left;
		margin: 15px 1% 24px 0px;
		min-height: 170px;
		padding: 0 1% 0 0;
		overflow: hidden;
		width: 30.5%;

}

.nav .nav-column h3 {
	margin: 0px 0 5px 0;
	line-height: 18px;
	
	font-family: 'Open Sans', sans-serif;
	font-weight: 700;
	font-size: 14px;
	color: #3A3A3A;
	margin-top:0px;
	
	
}
.nav .nav-column h4 {
	margin: 0px 0 10px 0;
	line-height: 18px;
	
	font-family: 'Open Sans', sans-serif;
	font-weight: 700;
	font-size: 14px;
	color: #3A3A3A;
	margin-top:5px;
	padding-left:3px;
	
	
}

.nav .nav-column h3.orange { color: #ff722b; }

.nav .nav-column li a {
	
	line-height: 65px;
	
	font-family: 'Sintony', sans-serif;
	font-weight: 400;
	font-size: 12px;
	color: #fff;
	vertical-align: top;


}

.nav .nav-column li a:hover { color: #E30E08; background: none; text-decoration:none; font-weight:400; }

.heading2-red {

	FONT-SIZE: 18px;
	COLOR: #333333;
	FONT-FAMILY: Trebuchet MS, Arial, Helvetica, sans-serif;
	text-align: justify;
	line-height: 22px;
	font-weight: bold;
	padding: 0px;
	padding-top: 0px;
	padding-bottom: 0px;
	padding-left: 0px;
	padding-right: 0px;
}

.heading2a {
	FONT-SIZE: 18px;
	COLOR: #E30E08;
	FONT-FAMILY: Trebuchet MS, Arial, Helvetica, sans-serif;
	text-align: justify;
	line-height: 22px;
	font-weight: bold;
	padding: 0px;
	padding-top: 0px;
	padding-bottom: 0px;
	padding-left: 0px;
	padding-right: 0px;
}
